.cs-shape_wrap_4 .cs-shape_4.cs-to_up {
  border-radius: 50px;
  border: 1px solid #A634ED;
  background-color: transparent;
}
.cs-shape_wrap_4 .cs-shape_4.cs-to_right {
  border-radius: 143px;
  background: radial-gradient(50% 50% at 50% 50%, rgba(27, 27, 27, 0) 57.5%, #1B1B1B 99.98%, rgba(27, 27, 27, 0) 99.99%);
}
section#WebC_HomeServices .cs-section_title,
section#WebC_HomeServices .cs-section_title span {
  color: #FEFEFE;
  font-family: Poppins;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 50px;
}
section#WebC_HomeServices .cs-section_title.small,
section#WebC_HomeServices .cs-section_title span.small {
  color: #FEFEFE;
  font-family: Poppins;
  font-size: 40px;
  font-style: normal;
  font-weight: 300;
  line-height: 40px;
}
section#WebC_HomeServices .cs-section_subtitle {
  clear: both;
  padding: 0;
  margin: 0 0 20px 0;
  line-height: 1.3em;
  font-family: "Poppins", sans-serif;
  color: #A634ED;
  font-weight: 400;
}
section#WebC_HomeServices .cs-iconbox_3_list.cs-style1 h3 {
  clear: both;
  color: #FEFEFE;
  padding: 0;
  margin: 0 0 20px 0;
  font-weight: 600;
  line-height: 1.3em;
  font-family: "Poppins", sans-serif;
}
